L20n has been deprecated

(Staś Małolepszy) #1

L20n has been deprecated. It hasn’t been maintained since early 2017, when Fluent forked from it as a more modular and less opinionated alternative.

I published a new version of l20n.js, 6.0.0, and deprecated it on npm. It’s the same code as the previous version; the major version bump is intended to minimize disruptions resulting from the deprecation. I also archived all repositories under the L20n organization on GitHub, and put a deprecation notice up on http://l20n.org.

Here’s to Localization 2.0 :raised_hands:, and to the future of Fluent :sparkles:.

1 Like